QID 181245

Date Published: 2022-11-24

QID 181245: Debian Security Update for proftpd-dfsg (CVE-2021-46854)

Debian has released a security update for proftpd-dfsg to fix the vulnerabilities.

Successful exploitation of this vulnerability could lead to a security breach or could affect integrity, availability, and confidentiality.

  • CVSS V3 rated as High - 7.5 severity.
  • CVSS V2 rated as Medium - 5.4 severity.
  • Solution
    Refer to Debian security advisory CVE-2021-46854 for updates and patch information.
    Vendor References

    CVEs related to QID 181245

    Software Advisories
    Advisory ID Software Component Link
    CVE-2021-46854 Debian URL Logo security-tracker.debian.org/tracker/CVE-2021-46854